<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>06R-mH-Jlw.placeholderString</key>
	<string>默认模板已选择</string>
	<key>06R-mH-Jlw.title</key>
	<string>多行标签</string>
	<key>4J3-Pw-7iW.title</key>
	<string>自定义...</string>
	<key>DtA-gA-LiJ.title</key>
	<string>默认</string>
	<key>EdB-a7-Rki.title</key>
	<string>您可以选择一个自定义 HTML 模板，该模板将在打印设备详细信息时使用。</string>
	<key>HQJ-tg-xGL.placeholderString</key>
	<string>已选择默认模板</string>
	<key>HQJ-tg-xGL.title</key>
	<string>多行标签</string>
	<key>KMY-l1-FuN.title</key>
	<string>iOS 打印模板：</string>
	<key>TPj-44-niR.ibShadowedToolTip</key>
	<string>测试</string>
	<key>bmm-CS-LxX.title</key>
	<string>Mac 打印模板：</string>
	<key>cnc-5y-IgY.title</key>
	<string>自定义...</string>
	<key>xbx-nn-oin.title</key>
	<string>默认</string>
</dict>
</plist>
